Index: uspace/lib/bithenge/src/expression.c
===================================================================
--- uspace/lib/bithenge/src/expression.c	(revision 1433ecda9b732f3f185f902feb26826ec2496e03)
+++ uspace/lib/bithenge/src/expression.c	(revision 7c3fb9bd77e4d2f6c10517a052e567f176fa91ee)
@@ -47,5 +47,6 @@
  * @param[out] self Expression to initialize.
  * @param[in] ops Operations provided by the expression.
- * @return EOK or an error code from errno.h. */
+ * @return EOK or an error code from errno.h.
+ */
 errno_t bithenge_init_expression(bithenge_expression_t *self,
     const bithenge_expression_ops_t *ops)
@@ -156,10 +157,12 @@
 		break;
 	case BITHENGE_EXPRESSION_INTEGER_DIVIDE:
-		/* Integer division can behave in three major ways when the
-		  operands are signed: truncated, floored, or Euclidean. When
+		/*
+		 * Integer division can behave in three major ways when the
+		 * operands are signed: truncated, floored, or Euclidean. When
 		 * b > 0, we give the same result as floored and Euclidean;
 		 * otherwise, we currently raise an error. See
 		 * https://en.wikipedia.org/wiki/Modulo_operation and its
-		 * references. */
+		 * references.
+		 */
 		if (b_int <= 0) {
 			rc = EINVAL;
@@ -249,5 +252,6 @@
  * @param a The first operand.
  * @param b The second operand.
- * @return EOK on success or an error code from errno.h. */
+ * @return EOK on success or an error code from errno.h.
+ */
 errno_t bithenge_binary_expression(bithenge_expression_t **out,
     bithenge_binary_op_t op, bithenge_expression_t *a,
@@ -305,5 +309,6 @@
 /** Create an expression that gets the current input node.
  * @param[out] out Holds the new expression.
- * @return EOK on success or an error code from errno.h. */
+ * @return EOK on success or an error code from errno.h.
+ */
 errno_t bithenge_in_node_expression(bithenge_expression_t **out)
 {
@@ -339,5 +344,6 @@
 /** Create an expression that gets the current node being created.
  * @param[out] out Holds the new expression.
- * @return EOK on success or an error code from errno.h. */
+ * @return EOK on success or an error code from errno.h.
+ */
 errno_t bithenge_current_node_expression(bithenge_expression_t **out)
 {
@@ -389,5 +395,6 @@
  * @param[out] out Holds the created expression.
  * @param index The index of the parameter to get.
- * @return EOK on success or an error code from errno.h. */
+ * @return EOK on success or an error code from errno.h.
+ */
 errno_t bithenge_param_expression(bithenge_expression_t **out, int index)
 {
@@ -454,5 +461,6 @@
  * @param[out] out Holds the created expression.
  * @param node The constant.
- * @return EOK on success or an error code from errno.h. */
+ * @return EOK on success or an error code from errno.h.
+ */
 errno_t bithenge_const_expression(bithenge_expression_t **out,
     bithenge_node_t *node)
@@ -536,5 +544,6 @@
  * @param[out] out Holds the new expression.
  * @param key The key to search for in nodes being created.
- * @return EOK on success or an error code from errno.h. */
+ * @return EOK on success or an error code from errno.h.
+ */
 errno_t bithenge_scope_member_expression(bithenge_expression_t **out,
     bithenge_node_t *key)
@@ -657,5 +666,6 @@
  * @param absolute_limit If true, the limit is an absolute offset; otherwise,
  * it is relative to the start.
- * @return EOK on success or an error code from errno.h. */
+ * @return EOK on success or an error code from errno.h.
+ */
 errno_t bithenge_subblob_expression(bithenge_expression_t **out,
     bithenge_expression_t *blob, bithenge_expression_t *start,
@@ -815,5 +825,6 @@
  * @param transform The transform for which parameters are calculated.
  * @param params The expressions used to calculate the parameters.
- * @return EOK on success or an error code from errno.h. */
+ * @return EOK on success or an error code from errno.h.
+ */
 errno_t bithenge_param_wrapper(bithenge_transform_t **out,
     bithenge_transform_t *transform, bithenge_expression_t **params)
@@ -899,5 +910,6 @@
  * @param[out] out Holds the new transform.
  * @param expr The expression to evaluate.
- * @return EOK on success or an error code from errno.h. */
+ * @return EOK on success or an error code from errno.h.
+ */
 errno_t bithenge_expression_transform(bithenge_transform_t **out,
     bithenge_expression_t *expr)
@@ -956,5 +968,6 @@
  * @param[out] out Holds the new transform.
  * @param expr The expression to evaluate.
- * @return EOK on success or an error code from errno.h. */
+ * @return EOK on success or an error code from errno.h.
+ */
 errno_t bithenge_inputless_transform(bithenge_transform_t **out,
     bithenge_expression_t *expr)
@@ -1117,5 +1130,6 @@
  * @param a The first blob.
  * @param b The second blob.
- * @return EOK on success or an error code from errno.h. */
+ * @return EOK on success or an error code from errno.h.
+ */
 errno_t bithenge_concat_blob(bithenge_node_t **out, bithenge_blob_t *a,
     bithenge_blob_t *b)
@@ -1159,5 +1173,6 @@
  * @param b_expr An expression to calculate the second blob.
  * @param scope The scope in which @a b_expr should be evaluated.
- * @return EOK on success or an error code from errno.h. */
+ * @return EOK on success or an error code from errno.h.
+ */
 errno_t bithenge_concat_blob_lazy(bithenge_node_t **out, bithenge_blob_t *a,
     bithenge_expression_t *b_expr, bithenge_scope_t *scope)
